.headerbox{
	text-align: center;
}

.headerbox h2{
	color: #183d90;
	font-weight: bold;
	font-size: 40px;
}

.headerbox h5{
	color: #183d90;
}

.logobox{
	text-align: center;
}

.terminbox{
	text-align: left;
}

.terminbtn{
	float: left;
	width: 80px;
	height: 40px;
	border-radius: 5px;
	border: none;
	background: #183d90;
	color: #fff;
	text-decoration: none;
	margin: 5px;
}

body{
	background: #F2F3F8;
}

footer{
	color: #183d90;
	text-align: center;
}

footer a{
	color: #183d90;
	text-align: center;
}

#contentbox{
	box-shadow: 0px 0px 10px #c5c5c5;
	background: #fff;
}

#infoboxUnten{
	font-size: 12px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
